# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = kdoctools6
pkgbase = kdoctools6
xdata = pkgtype=pkg
pkgver = 6.26.0-1
pkgdesc = Create documentation from DocBook
url = https://invent.kde.org/frameworks/kdoctools
builddate = 1778237535
packager = BuildDrone <http://kaosx.us>
size = 2526542
arch = x86_64
gitrepo = apps
gitfolder = kdoctools6
license = LGPL
group = kf6
depend = karchive6
depend = docbook-xsl
depend = libxml2
makedepend = extra-cmake-modules
makedepend = ki18n6
makedepend = perl-uri
